
body {
    background-image: url("imagem/Wallpaper2.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    
    width: 100%; 
    height: 100vh;
    margin: 0; 
    padding: 0; 
    /*overflow: hidden; */
}

::-webkit-input-placeholder {
    color: rgb(255, 255, 255, 0.9);
}


h1{
    text-align: center;
    font-size: 40px;
    color: rgb(4, 69, 122);
    text-shadow: -2px 2px 2px white;
    margin: 10px 0 0 0;
}

form{
    margin: 80px 0 0 0;
}

#box {
    position: absolute;
    padding: 20px;
    width: 300px;
    height: 430px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border: rgb(29, 123, 185, 0.5) solid 2px;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(13.6px);
}

.inputText {
    padding: 6px;
    border-radius: 20px;
    margin-left: 44px;
    width: 210px;
    background: rgb(2, 29, 74, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.24);
    color: white;
    backdrop-filter: blur(13.6px);
    -webkit-backdrop-filter: blur(13.6px);
    outline: none;
}

#entrar {
    margin-top: 10px;
    top: 50%;
    left: 50%;
    transform: translate(20%, 50%);
    width: 75%;
    height: 38px;
    background: rgb(4, 10, 27, 0.5);
    backdrop-filter: blur(13.6px);
    color: white;
    border-radius: 20px;
    border: 1px solid rgb(29, 123, 185);
}

.inputText:hover{
    border: 1px solid rgba(255, 255, 255, 0.8);
    background: rgb(2, 29, 74, 0.5);
}

#entrar:hover{
    border: 1px solid rgb(255, 255, 255);
    background: rgb(4, 10, 27, 0.9);
    cursor: pointer;

}